Bought an R4I-ADVANCE flastcart

Discussion in '3DS - Flashcards & Custom Firmwares' started by allall, Sep 10, 2012.

Sep 10, 2012

Bought an R4I-ADVANCE flastcart by allall at 10:41 PM (1,115 Views / 0 Likes) 3 replies

  1. allall
    OP

    Newcomer allall Newbie

    Joined:
    Sep 10, 2012
    Messages:
    3
    Country:
    United States
    Hey guys, I recently bought a 3DS XL which came with OS 4.1. I also bought an r4i-advance 3DS which I know understand is an [​IMG] acekard 2 i clone.. It works fine but i wanted to know if there are any games as of now that would require me to update to 4.3. I also want to know if since my cart is an acekard 2 i clone if it is possible to update to os 4.3... The carts website is a bit confusing www.r4i-advance.com , it says it works on 4.1 on the banner but if you go to the download page it says 4.3( the may be talking abotu the r4 version) I'm not sure if the r4i-advance is an acekard clone because it works just like my old original r4 ( without wood installed) .. Would love any answers to my questions : )

    I posted this in the flashcart/update complation thread but got no reply. I'm hoping making a new topic helps.
     
  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Normally you can download and run the update (you need to run the update, not just put it on the MicroSD) to update your cart for the latest DSi/3DS update.
     
  3. allall
    OP

    Newcomer allall Newbie

    Joined:
    Sep 10, 2012
    Messages:
    3
    Country:
    United States
    I actually preformed an update... the icon changed from a deep labrynth ( picture of a sword) to something in japanese with a picture of a nes mario....I'm on the fence about updating because i'm not sure if it works with the new FW.
     
  4. samljer

    Member samljer GBAtemp Regular

    Joined:
    Oct 4, 2012
    Messages:
    143
    Country:
    Canada
    Dont update, because youll get the latest which is 4.4 (and that card will NOT work on it)
     

Share This Page